<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_values_manager.php,v 1.3 2004/11/20 07:23:11 shidairiki Exp $
//

define('HEADING_TITLE_OPT', '商品オプション値の管理');
define('HEADING_TITLE_VAL', '商品オプション値の管理');
define('HEADING_TITLE_ATRIB', '商品属性');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', '商品名');
define('TABLE_HEADING_OPT_NAME', 'オプション名');
define('TABLE_HEADING_OPT_VALUE', 'オプション値');
define('TABLE_HEADING_OPT_PRICE', '価格');
define('TABLE_HEADING_OPT_PRICE_PREFIX', '接頭辞(Prefix)');
define('TABLE_HEADING_ACTION', '操作');
define('TABLE_HEADING_DOWNLOAD', 'ダウンロード商品:');
define('TABLE_TEXT_FILENAME', 'ファイル名:');
define('TABLE_TEXT_MAX_DAYS', 'ダウンロード期限:');
define('TABLE_TEXT_MAX_COUNT', '最高ダウンロード回数:');

define('TEXT_WARNING_OF_DELETE', 'このオプションにリンクされた商品・オプション価があります。削除するとエラーが出る可能性があります。');
define('TEXT_OK_TO_DELETE', 'このオプションにリンクされた商品・価はありません。削除可能です。');
define('TEXT_OPTION_ID', 'オプションID');
define('TEXT_OPTION_NAME', 'オプション名');
define('TABLE_HEADING_OPT_DISCOUNTED','ディスカウント');

define('ATTRIBUTE_WARNING_DUPLICATE','属性を複製 - 属性は追加されませんでした。'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','属性の複製は存在します - 属性は変更されませんでした。'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','属性オプションとオプション値が一致しません - 属性は追加されませんでした。'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','属性オプションとオプション値が一致しません - 属性は追加されませんでした。'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','可能な複製オプション名が追加されました(Possible Duplicate Options Name Added)。'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','可能な複製オプション値が追加されました(Possible Duplicate Options Value Added)。'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','編集'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','削除'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','新しい属性の追加'); // title
define('TEXT_DOWNLOADS_DISABLED','NOTE: ダウンロード機能オフ');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'ダウンロード期限:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'ダウンロード可能回数:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','ソート順');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','デフォルト順');
  define('TEXT_SORT',' Order: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','接頭辞(Prefix)');
  define('TABLE_HEADING_OPT_WEIGHT','重量');
  define('TABLE_HEADING_OPT_SORT_ORDER','ソート順');
  define('TABLE_HEADING_OPT_DEFAULT','デフォルト');

  define('TABLE_HEADING_YES','はい');
  define('TABLE_HEADING_NO','いいえ');

  define('TABLE_HEADING_OPT_TYPE', 'オプションのタイプ'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','サイズ');
  define('TABLE_HEADING_OPTION_VALUE_MAX','最高');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','列');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','コメント');

  define('TEXT_OPTION_VALUE_COMMENTS','コメント: ');
  define('TEXT_OPTION_VALUE_SIZE','表示サイズ: ');
  define('TEXT_OPTION_VALUE_MAX','最長: ');

  define('TEXT_ATTRIBUTES_IMAGE','属性の画像見本:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','属性の画像ディレクトリ:');

  define('TEXT_ATTRIBUTES_FLAGS','属性<br />フラグ:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', '使用目的<br />表示のみ:');
  define('TEXT_ATTRIBUTES_IS_FREE', '属性は無料<br />商品が無料の際は:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'デフォルト属性<br />マーク・選択されているもの:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', '同じディスカウントを適用<br />商品に使用:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','ベース価格に含む<br />属性によって価格決定の場合');

  define('TEXT_PRODUCT_OPTIONS_INFO','商品オプションの追加設定');
?>